You are here

Catalytic Java SDK

This Java SDK enables business data automation, webform automation, and compliance processes in third-party applications. The latest version is 0.1.5. Java 8+ is required.